* {
    margin: 0;
    padding: 0%;
    font-family: 'Kanit', sans-serif;
}

.loader {
    position: fixed;
    top: 50%; /* Adjust as needed to center the loader vertically */
    left: 50%; /* Adjust as needed to center the loader horizontally */
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}


img {
    border-radius: 100%;
}

@keyframes vanish {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}


.disppear {
    animation: vanish 2s forwards;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Apply the animation to an element */
.appear {
    animation: fadeIn 2s forwards;
}


body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #22272B;
  }
  
  #content {
    display: none;
  }
  
  .box {
    padding: 20px 40px;
    background-color: #3498db;
    color: #000000;
    border: 2px solid #000000;
    border-radius: 10px;
    text-align: center;
    transition: background-color 0.3s ease-in-out;
  }
  
  .box:hover {
    background-color: #2980b9;
  }
  
  body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #22272B;
  }
  
  .typewriter {
    font-family: 'Kanit', sans-serif;
    color: #020202;
    font-size: 24px;
    white-space: nowrap;
    overflow: hidden;
    border-right: 2px solid #000000;
    animation: typing 4s steps(50, end), blink-caret 1s step-end infinite;
  }
  
  @keyframes typing {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  
  @keyframes blink-caret {
    from, to {
      border-color: transparent;
    }
    50% {
      border-color: #000000;
    }
  }
  